[
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00002",
    "timestamp": "2025/03/03 08:51:25"
  },
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00002",
    "timestamp": "2025/03/03 20:56:50"
  },
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00001",
    "timestamp": "2025/03/03 08:51:15"
  },
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00001",
    "timestamp": "2025/03/03 20:04:57"
  },
  {
    "badgeReaderId": "0210",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00003",
    "timestamp": "2025/03/03 08:01:03"
  },
  {
    "badgeReaderId": "0210",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00003",
    "timestamp": "2025/03/03 20:13:43"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00004",
    "timestamp": "2025/03/03 08:51:00"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00004",
    "timestamp": "2025/03/03 20:43:01"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00005",
    "timestamp": "2025/03/03 08:35:49"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00005",
    "timestamp": "2025/03/03 20:26:02"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00006",
    "timestamp": "2025/03/03 08:03:04"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00006",
    "timestamp": "2025/03/03 20:50:46"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00007",
    "timestamp": "2025/03/03 08:55:14"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00007",
    "timestamp": "2025/03/03 20:08:25"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00008",
    "timestamp": "2025/03/03 08:41:08"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00008",
    "timestamp": "2025/03/03 20:11:05"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00009",
    "timestamp": "2025/03/03 08:06:29"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00009",
    "timestamp": "2025/03/03 20:56:59"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00010",
    "timestamp": "2025/03/03 08:36:13"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00010",
    "timestamp": "2025/03/03 20:08:06"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00011",
    "timestamp": "2025/03/03 08:50:16"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00011",
    "timestamp": "2025/03/03 20:24:09"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00012",
    "timestamp": "2025/03/03 08:43:05"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00012",
    "timestamp": "2025/03/03 20:44:00"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00013",
    "timestamp": "2025/03/03 08:04:17"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00013",
    "timestamp": "2025/03/03 20:08:29"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00014",
    "timestamp": "2025/03/03 08:30:09"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00014",
    "timestamp": "2025/03/03 20:25:46"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00015",
    "timestamp": "2025/03/03 08:00:42"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00015",
    "timestamp": "2025/03/03 20:12:14"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00016",
    "timestamp": "2025/03/03 08:42:33"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00016",
    "timestamp": "2025/03/03 20:39:59"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00017",
    "timestamp": "2025/03/03 08:03:42"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00017",
    "timestamp": "2025/03/03 20:30:21"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00018",
    "timestamp": "2025/03/03 08:46:26"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00018",
    "timestamp": "2025/03/03 20:33:10"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00019",
    "timestamp": "2025/03/03 08:35:58"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00019",
    "timestamp": "2025/03/03 20:48:49"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00022",
    "timestamp": "2025/03/03 08:21:07"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00022",
    "timestamp": "2025/03/03 20:38:42"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00023",
    "timestamp": "2025/03/03 08:06:42"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00023",
    "timestamp": "2025/03/03 20:09:46"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00024",
    "timestamp": "2025/03/03 08:57:12"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00024",
    "timestamp": "2025/03/03 20:21:29"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00025",
    "timestamp": "2025/03/03 08:36:06"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00025",
    "timestamp": "2025/03/03 20:08:31"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00026",
    "timestamp": "2025/03/03 08:54:18"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00026",
    "timestamp": "2025/03/03 20:54:40"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00027",
    "timestamp": "2025/03/03 08:49:18"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00027",
    "timestamp": "2025/03/03 20:29:32"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00028",
    "timestamp": "2025/03/03 08:08:17"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00028",
    "timestamp": "2025/03/03 20:49:34"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00029",
    "timestamp": "2025/03/03 08:10:11"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00029",
    "timestamp": "2025/03/03 20:15:00"
  },
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00002",
    "timestamp": "2025/03/04 08:30:43"
  },
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00002",
    "timestamp": "2025/03/04 20:23:30"
  },
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00001",
    "timestamp": "2025/03/04 08:33:02"
  },
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00001",
    "timestamp": "2025/03/04 20:24:47"
  },
  {
    "badgeReaderId": "0210",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00003",
    "timestamp": "2025/03/04 08:50:11"
  },
  {
    "badgeReaderId": "0210",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00003",
    "timestamp": "2025/03/04 20:53:52"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00004",
    "timestamp": "2025/03/04 08:49:26"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00004",
    "timestamp": "2025/03/04 20:30:05"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00005",
    "timestamp": "2025/03/04 08:21:08"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00005",
    "timestamp": "2025/03/04 20:23:44"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00006",
    "timestamp": "2025/03/04 08:53:25"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00006",
    "timestamp": "2025/03/04 20:03:24"
  }
]